#extendedsearch input,
#extendedsearch option,
#extendedsearch button,
#extendedsearch select,
#extendedsearch span,
#resultsdiv li {
    border-radius: 0 !important;
    margin: 0 !important;
}

#extendedsearch {
    margin-bottom: 25px !important;
}

#extendedsearchsubmit {
    width: 150px;
    text-align: center;
    background-color: #e9ecef;
  border: 1px solid #ced4da;
}